@charset "utf-8";

@import url("reset.css");
@import url("common.css");
@import url("style.css");
@import url("flexcrollstyles.css");

/*-----キービジュアル(TOP）-----*/


#keyVisual-top {
/*	width:1296px;
	margin: 0 auto;
	text-align: center; */
	height:100%;
	width: 100%;
	margin:0 auto 0 auto;
}
.keyVisual-image{
	width:1296px;
/*  width:1296px;*/
	margin: 0 auto 0 auto;
	height:330px;
}
.keyVisual-imagesm{
	display: none;
}

/* index-All
-------------------------------------------------------------------------------- */
.top-catch{
	width:776px;
/*  width:1100px;*/
height: 89px;
	margin:80px auto 80px auto;

}

#index-All {
	width: 1296px;
	margin: 0px auto;
	margin-bottom: 10px;
}

#index-All h1{
	width:1296px;
/*  width:1296px;*/
	height: 178px;
	margin: 140px auto 0 auto;
}

/*  個別写真事例*/
table.keitai{
	display:block;
 border-collapse:collapse;
 width:1296px;
 margin:60px auto 100px auto;
 border: 0;
}

table.keitai th, table.keitai td {
  border: 0;
  color:#808080;
  /*実線 1px 黒*/
}

table.keitai td.keitai-left {
  border: 0;
  width:550px;
  text-align:center;
  vertical-align:top;
  /*実線 1px 黒*/
}

table.keitai td.keitai-right-a {
  border: 0;
  color:#808080;
  width:600px;
  height:73px;
  padding:0 60px 0 60px;
  font-size:30px;
  font-weight:530;
  text-align:left;
   vertical-align:top;
   
  /*実線 1px 黒*/
}
table.keitai td.keitai-right-b {
  border: 0;
  color:#808080;
  width:600px;
  
   padding: 20px 60px 0 60px;
   vertical-align:top;
   line-height:2em;
     text-align:left;
  /*実線 1px 黒*/
}

table.keitai td.keitai-right-c {
  border: 0;
  color:#808080;
  width:333px;
  padding-left:30px;
  vertical-align:bottom;
  }
  table.keitai td.keitai-right-d {
  border: 0;
  color:#808080;
  width:333px;
    vertical-align:bottom;
  }
  /*実線 1px 黒*/


.main-left{
	width:750px;
/*  width:1100px;*/
    height: 350px;
	
	padding:0 50px 0 0;
	color:#808080;
	vertical-align:top;
	float:left;
	line-height: 1.6em
	
}
.main-right{
	width:300px;
/*  width:1100px;*/
    height: 350px;
	
	color:#808080;
	vertical-align:top;
	float:right;
	
}


.main-word-in{
	text-align: left;
	font:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 15.6px;
	color:#808080;
	vertical-align:top;
}


#index-All h2{
	width:1296px;
/*  width:1296px;*/
	height: 178px;
	margin: 140px auto 0 auto;
	
	
}

#index-All h3{
	width:1296px;
/*  width:1296px;*/
	height: 178px;
	margin: 140px auto 0 auto;
}

#index-All h4{
	width:1296px;
/*  width:1296px;*/
	height: 178px;
	margin: 140px auto 0 auto;
}


.sub-menu{
	width:1296px;
	height:163px;
	vertical-align:top;
	margin:60px auto;
/*  width:1296px;*/
}

/* ビジネスメニュー */
#index-All .business-image{
	display:block;
	width:1296px;
	vertical-align:top;
	margin:60px auto;

}

#index-All .business-image-sm{
	display:none;
}

/* ビジネスメニュー小窓 */
#index-All .business_s-image{
	display:block;
	width:1296px;
	vertical-align:top;
	margin:60px auto;

}



/* タイトルバー*/
.title-bar-pc {
	display:block;
	width:100%;
}

.title-bar-sm {
	display:none;
	width:100%;	
}

/*  個別説明（写真）*/
.item-image {
	display:none;
}

/*  個別説明（文章）*/
.item-word {
	display:none;
}

/* INFORMATION CUSTOMIZE */
div#index-All #informatiion {
 
  float:left;
  margin-right:20px;
 
}

div#index-All dl.information {
	  width:1200px;
   margin:0 auto;
   height:150px;
   overflow-y: scroll; /* スクロールバーを表示(※) */
   scrollbar-face-color: #6cb3f2;
   scrollbar-track-color:#e7e7e7;
   background-image:
   
   
}

div#index-All dl.information dt {
   float:left;
   padding-top:5px;
   padding-left:25px;
}


div#index-All dl.information dd {
   margin:0 0 5px 0;
   padding: 5px 0px 5px 11.5em;
   background:url("../images/bg_dotline.gif") 0 100% repeat-x;
}
/* 会社概要エリア */

table.c-outline { 
 border-collapse:collapse;
 width:1100px;
 margin:50px auto;
 border: solid 2px  #808080;
}

table.c-outline th, table.c-outline td {
  border: solid 1px #808080;
  color:#808080;
  /*実線 1px 黒*/
}

table.c-outline td.c-outline-left {
  border: solid 1px #808080;
  color:#808080;
  width:300px;
  padding-top: 5px;
  text-align:center;
  vertical-align:top;
  /*実線 1px 黒*/
}

table.c-outline td.c-outline-right {
  border: solid 1px #808080;
  color:#808080;
  width:800px;
   padding: 5px 10px;
  /*実線 1px 黒*/
}

/* 下段メニュー */
#index-All .undermenu-image{
	display:block;
	margin-bottom:80px;

}

#index-All .undermenu-image-sm{
	display:none;
}


/* お知らせエリア */

/*
.news-area {
	width:1296px;
	height: 120px;
	margin: 0px 0px 0px 0px;
	padding: 10px 15px 10px 15px; 
	border: solid 1px #999999;
	overflow:auto;
}

.news-area li{
	padding: 0px 0px 0px 0px;
	font-size: 13px;
	border-bottom: 1px dotted #666666;
}


#rss-feed li{
	overflow:hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 13px;
    line-height: 25px;
}
*/

/* 弊社の取り組み */

.approach-area {
	width:1296px;

	margin: 10px 0px 10px 0px;
	padding: 10px 15px 10px 15px; 
	border: solid 1px #999999;
	overflow:auto;
}

.approach-area li{
	padding: 10px 0px 0px 0px;
	font-size: 13px;
	border-bottom: 1px dotted #666666;
}

/*RSS表示部分*/

/*
#rss-feed li{
	overflow:hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 13px;
    line-height: 25px;
}
*/



/********************************** タブレット **********************************/


@media screen and (max-width: 980px) {

#keyVisual-top {
	display: none;
}

.keyVisual-image{
	display: none;
}

.keyVisual-imagesm{
	display: block;
	width:100%;
}
.top-catch{
	width:100%;
}

/* index-All
-------------------------------------------------------------------------------- */

#index-All {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5px;
}

#index-All h1{
		width: 99%;
	
	padding: 8px 0px 0px 5px;
	font-size: 18px;
	color:#FFFFFF;
	margin:30px 0 0 0;
}

#index-All h2{
	width: 99%;
	height: 32px;
	padding: 8px 0px 0px 15px;
	font-size: 18px;
	color:#FFFFFF;
	background: rgb(109,179,242); 
	background: -moz-linear-gradient(top,  rgba(109,179,242,1) 0%, rgba(84,163,238,1) 50%, rgba(54,144,240,1) 51%, rgba(30,105,222,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); 
	background: linear-gradient(to bottom,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%);
}

#index-All h3{
	width: 99%;
	height: 32px;
	padding: 8px 0px 0px 15px;
	font-size: 18px;
	color:#FFFFFF;
	background: rgb(109,179,242); 
	background: -moz-linear-gradient(top,  rgba(109,179,242,1) 0%, rgba(84,163,238,1) 50%, rgba(54,144,240,1) 51%, rgba(30,105,222,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%);
	background: linear-gradient(to bottom,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 );
}

/* ビジネスメニュー */
#index-All .business-image{
	display:none;

}
#index-All .business-image-sm{
	display:block;
	width:99%;
	height:100%;
	font-size: 30px;
	color:#808080;
	margin:70px auto;
}

#index-All .business-image-smp{	
	margin:10px auto;
	width:99%;
}



#index-All nav{
	width: 100%;
	margin: 0px;
}

/* タイトルバー*/
.title-bar-pc {
	display:none;
}

.title-bar-sm {
	display:block;
	width: 99%;
	
	padding: 8px 0px 0px 5px;
	font-size: 18px;
	color:#FFFFFF;
}
/*  携帯基地局建設*/
table.keitai{
	display:none;
}

/*  個別説明（写真）*/
.item-image {
	display:block;
	width:99%;
	padding: 0px 0px 0px 5px;
	margin:20px 0 10px 0;
}

/*  個別説明（文章）*/
.item-word-title {
	display:block;
	width: 99%;
	padding: 20px 0 10px 15px;
	text-align: left;
	font:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 22px;
	color:#808080;
	margin:0 0 0 0;
}

.item-word {
	display:block;
	width: 99%;
	padding: 20px 0 10px 15px;
	text-align: left;
	font:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 15.6px;
	color:#808080;
	margin:0 0 0 0;
}


.item-word > p {
	padding: 0 0 15px 0;
    text-align: left;
	font:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 22px;
	color:#808080;
	font-weight:700;
	margin:0 0 0 0;
}


/* 製品紹介エリア */

.item-area {
	margin-bottom: 10px;
}
/* 下段メニュー */
#index-All .undermenu-image{
	display:none;

}

#index-All .undermenu-image-sm{
	display:block;
	width:99%;
	height:100%;
	font-size: 30px;
	color:#808080;
	margin:60px auto;
}

#index-All .undermenu-image-smp{	
	margin:10px auto;
	width:99%;
}
/* お知らせエリア */

/*
#news-area {
	max-width: 100%;
	width: 100%;
	height: 100%;
	padding: 0px 15px 10px 15px;
	border: none;
	border-top: solid 1px #999999;
	border-bottom: solid 1px #999999;
}

#news-area h2{
	max-width: 100%;
	width: 100%;
	height: 30px;
	color:#000000;
	background:#FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-size: 14px;
	float: none;
}
*/

/* 弊社の取り組み */

.approach-area {
	width: 100%;
	height: 150px;
	margin: 10px 10px 0px 0px;
	border: none;
	border-top: solid 1px #999999;
	border-bottom: solid 1px #999999;
	overflow:auto;
}

.approach-area dl{
	padding: 10px 0px 0px 15px;
	font-size: 13px;
	border-bottom: 1px dotted #666666;
}


/*RSS表示部分*/

/*
#rss-feed li{
	width: 100%;
	overflow:hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: normal;
	font-size: 13px;
    line-height: 25px;
}

*/

#index-All figure{
	width: 98%;
	height: auto;
	text-align: center;
	margin: 0 auto;
	margin-top: 10px;
}

#index-All figure a:hover {
	width: 100%;
	display: block;
	background:#ffffff;
	opacity: 0.7;
}


}

